Forum

Post 18.06.2018   # 1
Subject Compiler error when trying to use ECL IDE

Hello,

I am trying to use the ECL IDE on a 32-bit Win 7 PC but when I load the ECL IDE application, it gives me and error on launch that says "Compiler/Server mismatch, Compiler 4.0.0 community_4.0.0-4, Server: build_0_0. If I then try to submit some basic lines of ECL, I get Compile/Link failed with some files paths attached. This seems clearly linked to the error at launch. I have tried an earlier ECL IDE version 3.0 install and it gives the same error. On a separate 64-bit Win 7 PC, this all works OK. Please can anyone make a suggestion as to how I overcome this problem?

Any help will be apprecited.

I didn't find the right solution from the Internet.

References:

https://hpccsystems.com/bb/viewtopic.php?f=9&t=1021

Infographic Video Studio

Thank you.

MichaelSmith is offline Reply

Please login to post reply.